Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

MINECRAFT [1.4.2] bukkit!

1.4.2 [1.4.2] survival raid grief econmy

  • Please log in to reply
16 replies to this topic

#1

skullofjon
  • Location: Brooklyn Newyork
  • Minecraft: skullofjon
  • Xbox:skulofjon

Posted 27 October 2012 - 06:43 AM

a minecraft 1.4.2 with essentials and Mini games! still new and fresh! This is a pvp and raid server! shops included!

Register or log in to remove.

#2

SkuggaNova
  • Location: Nevada, US
  • Minecraft: ShadowNova_56
  • Xbox:SadowNova

Posted 27 October 2012 - 06:45 AM

No IP.
Out of the Darkness
A hero will rise up.

#3

ossem
    ossem

    Out of the Water

  • Members
  • 6 posts

Posted 27 October 2012 - 12:25 PM

haha yeah no ip.

#4

Squeakbob

Posted 27 October 2012 - 12:46 PM

NICE TRY PAL! Prove that bukkit updated to 1.4.2! And this server s not real because there's no IP

#5

TacoFluffy
  • Location: On teh earth!
  • Minecraft: TACONEVW

Posted 27 October 2012 - 01:12 PM

LOL Bukkit isn't for 1.4.2 yet
Posted Image

#6

tattu12
    tattu12

    Tree Puncher

  • Members
  • 29 posts

Posted 27 October 2012 - 01:55 PM

no ip and bukkits not for 1.4.2 yet

#7

noobyfied

Posted 27 October 2012 - 01:56 PM

BS
[url=http://www.minecraftanonymous.com][img]http://www.minecraft...nners/banner_81

#8

TacoFluffy
  • Location: On teh earth!
  • Minecraft: TACONEVW

Posted 27 October 2012 - 02:01 PM

MEOW LOL
Posted Image

#9

TacoFluffy
  • Location: On teh earth!
  • Minecraft: TACONEVW

Posted 27 October 2012 - 02:15 PM

:3
Posted Image

#10

conoreva
  • Location: London, Wales
  • Minecraft: Conoreva

Posted 27 October 2012 - 02:25 PM

Bukkit is for 1.4.2 Well, kinda.
You can go on the server with a 1.4.2 bukkit, But its pretty much 1.3.2 Since no 1.4.2 Items/Mobs work.
Posted Image

#11

CraftPotato13
  • Minecraft: CraftPotato13

Posted 27 October 2012 - 04:17 PM

View Postconoreva, on 27 October 2012 - 02:25 PM, said:

Bukkit is for 1.4.2 Well, kinda.
You can go on the server with a 1.4.2 bukkit, But its pretty much 1.3.2 Since no 1.4.2 Items/Mobs work.
That'd what I did on my server. Just get Spingot.

#12

TheGodOfMobs

Posted 27 October 2012 - 07:11 PM

View PostCraftPotato13, on 27 October 2012 - 04:17 PM, said:

That'd what I did on my server. Just get Spingot.
It does not allow 1.4 features, so why even update then?
Looking for mod/admin/co-owner for your server? why not message me? Im very skilled at bukkit and the plugins... i know basic rules on servers if there is others i do follow them! im the person who bans people if they break the rules IF the rules say they will be banned! i do not spare them unless the owner tells me to! So please send me message if interested!

#13

Deoman16
    Deoman16

    Out of the Water

  • Members
  • 6 posts

Posted 28 October 2012 - 02:43 AM

He could or could not be lieing... there is a mod called "Spigot" for a 1.3.2 server that allow 1.4.2 clients to join. The downside of this is you cannot use the new 1.4.2 items (Beacons, Pumpkin Pie, etc.) Therefore you are just playing Minecraft 1.3.2 on a 1.4.2 client.

#14

godeassasisn13

Posted 28 October 2012 - 06:04 PM

wait, can you do protections on 1.4.2 bukkit if there is?

#15

brunogabriel01

Posted 29 October 2012 - 03:51 PM

cara cade o link

#16

tattu12
    tattu12

    Tree Puncher

  • Members
  • 29 posts

Posted 30 October 2012 - 01:25 AM

there are 1.4.2 unstable development builds, but those are unstable (theres no ip anyway)

#17

peng74725

Posted 30 October 2012 - 03:48 AM

u suck u dont know bukkit is not on 1.4.2 and theres no ip!!!! shame